Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 17:39:35 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund stuti kalra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  stuti kalra Bot:  Hi Stuti Kalra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer 
 may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561980836            09:15 PM, 11th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:21 PM, 11th Mar                   Arunjay Raj                   How may I help you?           09:22 PM, 11th Mar                     stuti kalra                    Hi my return items were picked up today by aramex b
 ut I haven't received any acknowledgement           09:23 PM, 11th Mar                     stuti kalra                    I had paid for it in cash..when will my credit get updated?           09:23 PM, 11th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           09:25 PM, 11th Mar                   Arunjay Raj                   kindly share the order id.           09:25 PM, 11th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:28 PM, 11th Mar                   Arunjay Raj                   Hi Stuti, I have not received a response from you still, please confirm if we are still connected?           09:31 PM, 11th Mar                     stuti kalra                    9640605030           09:33 PM, 11th Mar                   Arunjay Raj                   Thank you for sharing order number.           09:34 PM, 11th Mar                   Arunjay Raj    
                Please allow us moment to check it for you.           09:34 PM, 11th Mar                   Arunjay Raj                   Thank you for your patience.           09:36 PM, 11th Mar                   Arunjay Raj                   As we checked return is collected on 11th march once the item will reach to ware house, we will refund the amount in your online my credit account.           09:37 PM, 11th Mar                     stuti kalra                    Ok thanks           09:38 PM, 11th Mar                   Arunjay Raj                   you're welcome.           09:38 PM, 11th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231702